<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/platform_black">

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/browse_pictures_vp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"/>
    <View
        android:id="@+id/browse_pictures_top_v"
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:layout_alignParentTop="true"
        android:background="#00ffffff"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:layout_below="@+id/browse_pictures_top_v"
        android:background="#00ffffff">

        <ImageView
            android:id="@+id/browse_pictures_back_iv"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:paddingLeft="15dp"
            android:paddingRight="30dp"
            android:src="@drawable/platform_common_back_un" />

        <TextView
            android:id="@+id/browse_pictures_num_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="1/9"
            android:textColor="@color/platform_white"
            android:textSize="@dimen/platform_dp_20" />

        <TextView
            android:id="@+id/browse_pictures_save_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:text="保存"
            android:textColor="@color/platform_white"
            android:textSize="@dimen/platform_dp_20" />
    </RelativeLayout>

</RelativeLayout>
